body {
	margin: 20px 0 0 20px;
	padding: 0;
	
}

body,input,select,textarea,blockquote,table,li	{
	font : 14px/22px Arial, Helvetica, sans-serif;
	color: #003388;
	scrollbar-3dlight-color : #313431;
	scrollbar-darkshadow-color : #313431;
	scrollbar-highlight-color : #F7F7F7;
	scrollbar-shadow-color : #A5A6A5;
	scrollbar-arrow-color : #303030;
	scrollbar-face-color : #DBDBDB;
	scrollbar-track-color : #B0B4B0;
	background-color:#fff;
}

body {
	/* background-image: url('/pics/patternblock2.jpg');*/
	/*background-repeat: repeat-x;*/
	
	background-image: url('/pics/pattern block c4.jpg');
	background-repeat: repeat-x;
	background-color: #06C;
	background-color:#94B8FC;
	background-color: #303;
	background-color:#069;
}

a, a:link,a:visited,a:active	{
	color: #224499;
	text-decoration : none;
}

a:hover	{
  color:#004466;
  color:#115588;
  text-decoration : underline;
}

a.boldlink:link,a.boldlink:visited,a.boldlink:active, a strong, a strong:visited, a strong:active
 {
	color : #003388;
	text-decoration: none;
	font-weight: bold;
}
a.boldlink:hover, a strong:hover {
	color:#116688;
	text-decoration: underline;
	font-weight: bold;
	}
a.underlink:link,a.underlink:visited,a.underlink:active {
	text-decoration: underline;
}
a.underlink:hover {
	text-decoration: underline;
	color: #EE5555;
}

p {
	font-size: 14px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	padding: 10px 20px 2px 24px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6	{
  font-family : Arial, Helvetica, sans-serif;
  padding-left: 24px;
  padding-bottom: 2px;
  padding-top: 8px;
  margin-top: 0px;
  margin-bottom: 4px;
}

.small {
  font : 10px Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003388;
	padding-top: 2px;
	padding-right: 24px;
	padding-bottom: 1px;
	padding-left: 12px;
	border-top: 1px solid #DDDDDD;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px solid #DDDDDD;
	border-left: 0px solid #DDDDDD;
	margin: 0px;
}

.tableb {
	border: 1px solid #336699;
	margin: 0px auto;
	padding: 0px;
	background-color: #FFFFFF;
	color: #03F;
}

.quote {
	margin-left: 24px;
	margin-right: 20px;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}

.underlineheader {
	padding: 2px;
	padding-bottom:1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#099;
	margin: 15px 20px 2px 24px;
	border-top: 0px;
	border-right:0px;
	border-bottom: 2px solid #73B7CA;
	border-bottom: 2px solid #93D7EA;
	border-bottom: 2px solid #69C;
	border-left: 0px;
	line-height: 16px;
	text-align: left;
}
.subULH {
	padding: 2px;
	padding-bottom:1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#288;color:#099;
	margin: 15px 320px 2px 24px;
	border:0px;
	border-bottom: 2px solid #A3E1EA;
	border-bottom: 2px solid #83C1CA;
	line-height: 16px;
	text-align: left;
}
.subULH a:hover {
color:#0066CC;
background-color:#EFFCEE;
text-decoration:none;
}

.toplinks, .toplinks a {
	font-weight: normal;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
.toplinks {
	display:block;
	line-height: 19px;
	margin-top:12px;
	margin-left:1px;
	margin-right:3px;
	margin-bottom:5px;
	padding:2px;
	padding-left:8px;
	border-width:0px;
	border-bottom-color:#BFD7F1;
	border-left-width:0px;
	}

.tdline {
	border: 1px solid #336699;
padding:0px; margin:0px;
	}
	
.boldItalic {
	font-weight: bold;
	font-style: italic;
	}
.quoted {
	font : 13px/21px Arial, Helvetica, sans-serif;
	padding: 0px 25px 22px 340px;
	margin: 0px;
	}

 .article {
	font-size: 18px;
	color: #2F59AC;
}
	
